ShirazOnline
نمایش نتایج: از شماره 1 تا 1 , از مجموع 1

موضوع: مشکل در TeamViewer و Winbox و IDM و مشکل در apt-get upgrade در لینوکس کالی

  1. #1
    کاربر جدید S.M_Mahdi313 آواتار ها
    تاریخ عضویت
    Jan 2017
    نوشته ها
    2
    تشکرها / پسندها

    پیش فرض مشکل در TeamViewer و Winbox و IDM و مشکل در apt-get upgrade در لینوکس کالی

    سلام
    1) ببخشین من با نصب این سه تا نرم افزار در کالی لینوکس مشکل دارم. لطفا راهنمایی کنید. ممنون.
    کد:
    Name: TeamViewer Command: teamviewer
    Errors:
    Init...
    CheckCPU: SSE2 support: yes
    XRandRWait: No value set. Using default.
    XRandRWait: Started by user.
    Checking setup...
    /opt/teamviewer/tv_bin/script/tvw_exec_legacy: line 9: /opt/teamviewer/tv_bin/wine/bin/wineserver: No such file or directory
    /opt/teamviewer/tv_bin/script/tvw_profile_legacy: line 127: /opt/teamviewer/tv_bin/wine/bin/wine: No such file or directory
    کد:
    Name: Winbox
    Command: wine Desktop/Winbox.exe
    Error: wine: Bad EXE format for Z:\home\administrator\Desktop\Winbox.exe.
    Name: Internet Download Manager
    Command: wine Desktop/Internet.Download.Manager.6.27.Build.5.Retail.exe
    Error: wine: Bad EXE format for Z:\home\administrator\Desktop\Internet.Download.Manager.6.27.Build.5.Retail.exe.
    درضمن wine نصب شده و برنامه هاش اجرا می شوند مثلا دستورات wine notepad یا wine explorer یا wine regedit کار می دهند.
    ۲) آیا هر چند وقت یکبار اجرای دستور apt-get upgrade نیازه؟ اگه نیازه وقتی دستورشو می زنم خطاهای زیر رو میده، لطفابرای رفعش راهنمایی کنید. ممنون.
    کد:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these.
    The following packages have unmet dependencies:
     google-chrome-stable : Depends: libappindicator1 but it is not installed
     teamviewer : Depends: libc6-i386 (>= 2.11) but it is not installed
                  Depends: lib32asound2 but it is not installable
                  Depends: lib32z1 but it is not installed
                  Depends: ia32-libs but it is not installable
    E: Unmet dependencies. Try using -f.

  2. # ADS
    Circuit advertisement
    تاریخ عضویت
    Always
    نوشته ها
    Many
     

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. مشکلی با TeamViewer v7.0.12541.0 اکسپایر شده
    توسط behzadchtp در انجمن نرم افزار های عمومی
    پاسخ ها: 1
    آخرين نوشته: 2013/01/30, 06:59 PM
  2. ارتقا دادن ( Upgrade ) سیستم عامل میکروتیک
    توسط admin در انجمن لینوکس
    پاسخ ها: 3
    آخرين نوشته: 2012/10/05, 11:57 PM
  3. تنظیمات v .-. p .-. n برای teamviewer
    توسط meisamphp در انجمن عمومی شبکه
    پاسخ ها: 2
    آخرين نوشته: 2011/07/01, 03:26 AM
  4. سوالی راجب به TeamViewer
    توسط behzadchtp در انجمن عمومی شبکه
    پاسخ ها: 6
    آخرين نوشته: 2011/01/10, 01:03 AM
  5. TeamViewer Server
    توسط irph در انجمن عمومی شبکه
    پاسخ ها: 4
    آخرين نوشته: 2010/10/01, 12:47 PM

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •